SQLite version discrepancy in XAMPP 1.8.3

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

SQLite version discrepancy in XAMPP 1.8.3

Postby bearheart » 17. January 2014 18:49

According to the apachefriends.org web site, XAMPP 1.8.3 includes SQLite version 3.7.17 (the latest version in the 3.7 branch), but phpinfo() is reporting SQLite version 3.7.7.1.

Was PHP compiled with an older version of SQLite? What's the discrepancy?

--
Using XAMPP 1.8.3-1 on OSX 10.9.1
bearheart
 
Posts: 1
Joined: 17. January 2014 18:37
XAMPP Version: 5.5.19
Operating System: OSX 10.9.1

Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: No registered users and 4 guests

cron